﻿

html, body {
margin : 0;
padding : 0;
border : 0;
display : block;
font : 100% Helvetica, Arial, sans-serif;
background-color : white;
}

img {
border : none;
}
#wrapper {
width : 980px;
height : auto;
background-color : #FFFFFF;
margin : 0 auto;
overflow : hidden;
display : block;
}
#divHeader {
width : 980px;
background-color : #FFFFFF;
margin : 2px auto;
overflow : hidden;
display : block;
}
#divHeader-webmail-wrapper {
width : 980px;
height : auto;
background-color : #FFFFFF;
margin : 0 auto;
overflow : hidden;
display : block;

}
#divHeader-webmail {
width : auto;
float : right;
overflow : hidden;
display : block;
font-size : 13px;
}
#divHeader-webmail a {
font-family : 'Arial', serif;
text-decoration : none;
margin : 5px auto 0 auto;
display : block;
color : #0CA354;
}
#divHeader-webmail a:hover {
color : #0CA354;
text-decoration : underline;
}
#divHeader-logo {
width : auto;
text-align : center;
overflow : hidden;
display : block;
margin : 5px auto 5px auto;
}


.preload1 {
background : url('../img/bg-menu.jpg');
}
.preload2 {
background : url('../img/bg-menu.jpg');
}
.cNav {
width : 100%;
height : 40px;
background : transparent url('../img/bg-menu.jpg') repeat-x left top;
}
#nav {
padding : 0;
margin : 0 auto 0 auto;
list-style : none;
width : 980px;
height : 40px;
background : #fff;
position : relative;
font-family : Helvetica, Arial, sans-serif;
background : transparent url('../img/bg-menu.jpg') repeat-x left top;
}
#nav li.top {
display : block;
float : left;
}
#nav li a.top_link {
display : block;
float : left;
height : 40px;
line-height : 40px;
color : #0ca354;
text-decoration : none;
font-size : 14px;
border-left : 1px solid #d8d8d8;
padding : 0 0 0 12px;
cursor : pointer;
background : url('../img/bg-menu.jpg');
}
#nav li a.last {
border-left : 1px solid #d8d8d8;
border-right : 1px solid #d8d8d8;
display : block;
float : left;
height : 40px;
line-height : 40px;
color : #0ca354;
text-decoration : none;
font-size : 14px;
padding : 0 0 0 12px;
cursor : pointer;
background : url('../img/bg-menu.jpg');
}
#nav li a.last span {
float : left;
display : block;
padding : 0 24px 0 12px;
height : 40px;
background : url('../img/bg-menu.jpg') right top;
}
#nav li a.last span.down {
float : left;
display : block;
padding : 0 24px 0 12px;
height : 40px;
background : url('../img/bg-menu.jpg') no-repeat right top;
}
#nav li a.last:hover {
color : #fff;
background : #ffffff;
border-bottom : none;
}
#nav li a.last:hover span {
color : #0ca354;
background : #ffffff;
border-bottom : none;
}
#nav li a.last:hover span.down {
color : #0ca354;
background : #ffffff;
border-bottom : none;
}
#nav li:hover > a.last {
color : #0ca354;
background : #fff;
border-bottom : none;
}
#nav li:hover > a.last span {
color : #0ca354;
background : #fff;
border-bottom : none;
}
#nav li:hover > a.last span.down {
color : #0ca354;
background : #fff;
border-bottom : none;
}
#nav li a.top_link span {
float : left;
display : block;
padding : 0 24px 0 12px;
height : 40px;
background : url('../img/bg-menu.jpg') right top;
}
#nav li a.top_link span.down {
float : left;
display : block;
padding : 0 24px 0 12px;
height : 40px;
background : url('../img/bg-menu.jpg') no-repeat right top;
}
#nav li a.top_link:hover {
color : #fff;
background : #ffffff;
border-bottom : none;
}
#nav li a.top_link:hover span {
color : #0ca354;
background : #ffffff;
border-bottom : none;
}
#nav li a.top_link:hover span.down {
color : #0ca354;
background : #ffffff;
border-bottom : none;
}
#nav li:hover > a.top_link {
color : #0ca354;
background : #fff;
border-bottom : none;
}
#nav li:hover > a.top_link span {
color : #0ca354;
background : #fff;
border-bottom : none;
}
#nav li:hover > a.top_link span.down {
color : #0ca354;
background : #fff;
border-bottom : none;
}
#nav li:hover {
position : relative;
z-index : 200;
}
#nav ul, #nav li:hover ul ul, #nav li:hover ul li:hover ul ul, #nav li:hover ul li:hover ul li:hover ul ul, #nav li:hover ul li:hover ul li:hover ul li:hover ul ul {
position : absolute;
left : -9999px;
top : -9999px;
width : 0;
height : 0;
margin : 0;
padding : 0;
list-style : none;
}
#nav li:hover ul.sub {
left : 0;
top : 31px;
background : #fff;
padding : 8px;
border-left : 1px solid #d8d8d8;
border-right : 1px solid #d8d8d8;
border-bottom : 1px solid #d8d8d8;
white-space : nowrap;
width : 164px;
height : auto;
margin : 9px auto 0 auto;
}
#nav li:hover ul.sub li {
display : block;
height : 30px;
position : relative;
float : left;
margin : 0 2px 0 2px;
width : 160px;
font-weight : normal;
border-bottom : 1px solid #d8d8d8;
}
#nav li:hover ul.sub li a {
display : block;
font-size : 14px;
height : 30px;
width : 160px;
line-height : 30px;
text-indent : 5px;
color : #0ca354;
text-decoration : none;
}
#nav li:hover ul.sub li a:hover {
background : #0ca354;
color : #fff;
}
#nav li:hover ul li:hover ul, #nav li:hover ul li:hover ul li:hover ul, #nav li:hover ul li:hover ul li:hover ul li:hover ul, #nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul {
left : 90px;
top : -4px;
background : #fff;
padding : 3px;
border : 1px solid #3a93d2;
white-space : nowrap;
width : 90px;
height : auto;
}


/*SLIDER*/
.blueberry {  /*width:100%;*/ width:980px; height:395px;margin:0px auto 0px auto;/*background:#E6E6E6;*/}
.blueberry .slides {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0px;
	
	/*width: 980px;*/
	height: 395px;
	margin: 0px auto;
	
}

.blueberry .slides li {
	/*position: absolute;*/
	/*top: 0;
	left: 0;*/
	/*margin: 0px auto; */
	/*width: 980px;*/
	
	position: relative;
	overflow: hidden;
	display:block;
}

.blueberry .slides li img {
	display: block;
	width: 100%;
	height:395px;
	/*max-width: none;*/
}
.blueberry .slides li.active { display: block; position: relative; }
.blueberry .crop li img { width: auto; }

.blueberry .pager {
	height: auto;
	width:980px;
	clear:left;
	text-align: center;
	margin-top:0px;
	margin-left:-40px;

}
.blueberry .pager li { display: inline-block; }
.blueberry .pager li a,
.blueberry .pager li a span {
	display: block;
	height: 4px;
	width: 4px;
	
}
.blueberry .pager li a {
	padding: 0px 8px;
-webkit-border-radius: 4px;
   -moz-border-radius: 4px;
	border-radius: 4px;
	
}
.blueberry .pager li a span {
	overflow: hidden;
	background: #c0c0c0;
	text-indent: -9999px;
-webkit-border-radius: 2px;
   -moz-border-radius: 2px;
	border-radius: 2px;
	
}
.blueberry .pager li.active a span { background: #404040; }



#banerWrapper {
width : 99,9%;
height : 100px;
margin : 0 auto;
overflow : hidden;
display : block;
background : #E6E6E6;
border : #D8D8D8 solid 1px;
position : relative;
}
#baner {
width : 980px;
height : 100px;
margin : 9px auto 0 auto;
overflow : hidden;
display : block;
}
ul.baner {
display : inline-block;
margin : 0;
padding : 0;
list-style : none;
}
ul.baner li {
width : 299px;
display : inline-block;

height : 80px;
float : left;

border : #D8D8D8 solid 1px;
margin-left : 12px;
margin-right : 12px;
position : relative;
overflow : hidden;
display : block;
background : #FFFFFF;
}
ul.baner li:hover {
border : #0CA354 solid 1px;
box-shadow : 0 0 2px #00ca36 inset;
opacity : 0.9;
}
ul.baner li a {
text-decoration : none;
}
.baner-slika {
height : 72px;
width : 72px;
margin : 4px 4px 4px 4px;
border : none;
float : left;
}
.baner-text {
width : 210px;
height : 72px;
margin : 4px 4px 4px 4px;
float : right;
color : black;
background-color : white;
display : block;
overflow : hidden;
}
.baner-text h6 {
font : Helvetica,Arial,  sans-serif;
color : #0CA354;
margin : 0 auto;
}
.baner-text a {
font : Arial, Helvetica, sans-serif;
color : #0CA354;
text-decoration : none;
}
.baner-text p {
font : 100% Helvetica, Arial,  sans-serif;
font-size : 11px;
padding : 0;
margin : 2px auto 0 auto;
}
.Body {
width : 100%;
overflow : hidden;
display : block;
}
.BodyWrapper {
width : 980px;
height : auto;
margin : 0 auto;
overflow : hidden;
display : block;
}
#BodyPocetna {
width : 100%;
position : relative;
display : block;
}
#wrapBodyPocetna {
width : 980px;
position : relative;
margin-right : auto;
margin-left : auto;
display : block;
margin : 30px auto;
}

#wrapBodyPocetna-oglasna {
width : 980px;
position : relative;
margin-right : auto;
margin-left : auto;
display : block;
margin : 30px auto;
}
#wrapBodyPocetna-oglasna h1{
color : #0CA354;
font-size : 16px;

padding-bottom : 0px;
margin-left : 10px;
margin-right : 10px;
margin-bottom : 0;
font-family : Helvetica, Arial, sans-serif;
text-decoration : none;
}
#wrapBodyPocetna-inner-left {
width : 720px;
min-height : 350px;
float : left;
margin : 0 auto 10px auto;
padding : 0 10px;
overflow : hidden;
display : block;
border-right : 1px solid #D8D8D8;
}
#wrapBodyPocetna-inner-left p {
color : #333;
font-size : 14px;
margin-left : 10px;
margin-right : 10px;
margin-bottom : 0;
font-family : Helvetica, Arial, sans-serif;
text-decoration : none;
}
#wrapBodyPocetna-inner-left h1{
color : #0CA354;
font-size : 16px;

padding-bottom : 10px;
margin-left : 10px;
margin-right : 10px;
margin-bottom : 0;
font-family : Helvetica, Arial, sans-serif;
text-decoration : none;
}
#wrapBodyPocetna-inner-left li{
color : #333;
font-size : 14px;
padding-left : 10px;
padding-bottom : 10px;
margin-left : 10px;
margin-right : 10px;
margin-bottom : 0px;
font-family : Helvetica, Arial, sans-serif;
text-decoration : none;
}
#wrapBodyPocetna-inner-left a{
color : #0CA354;
font-size : 14px;
padding-top: 10px;
font-family : Helvetica, Arial, sans-serif;
text-decoration : none;
}
#wrapBodyPocetna-inner-left a:hover{
color : #0CA354;
text-decoration : underline;
}
.sidebar-left {
width : 170px;
height : auto;
float : left;
margin : 30px auto auto auto;
overflow : hidden;
display : block;
padding : 0;
}
ul.c_sidebar-left {
display : inline-block;
margin : 0;
padding : 0;
list-style : none;
}
ul.c_sidebar-left li {
clear : left;
font-size : 13px;
line-height : 30px;
width : 155px;
margin-left : 0;
margin-right : 10px;
border-left-style : none;
border-left-width : 0;
background-image : none;
background : #fff;
display : block;
color : #0CA354;
text-decoration : none;
border-bottom : 1px solid #D8D8D8;
}
ul.c_sidebar-left li a {
padding-left : 10px;
color : #0CA354;
text-decoration : none;
display : block;
}
ul.c_sidebar-left li:hover a {
background : #0CA354;
color : #fff;
text-decoration : none;
display : block;
}
ul.c_sidebar-left h1 {
color : #0CA354;
padding-left : 10px;
padding-bottom : 11px;
margin-left : 0;
margin-right : 10px;
margin-bottom : 0;
font : 100% Helvetica, Arial,  sans-serif;
text-decoration : none;
border-bottom : 1px solid #D8D8D8;
}
.main {
width : 809px;
height : auto;
float : right;
margin : 30px auto 30px auto;
padding : 0;
overflow : hidden;
display : block;
}
#center {
width : 560px;
min-height : 200px;
float : left;
margin : 0 auto;
overflow : hidden;
display : block;
border-left : 1px solid #D8D8D8;
border-right : 1px solid #D8D8D8;
}
#center h1 {
color : #333;
font-size : 14px;
padding-left : 10px;
padding-bottom : 10px;
margin-left : 10px;
margin-right : 10px;
margin-bottom : 0;
font-family : Helvetica, Arial, sans-serif;
text-decoration : none;
display : block;
}
.sidebar-right-inner {
width : 235px;
height : auto;
float : right;
margin : 0 auto;
overflow : hidden;
display : block;
/*border-left : 1px solid #D8D8D8;
min-height : 270px;*/
}
.sidebar-right {
width : 225px;
height : auto;
float : right;
margin : 0 auto;
overflow : hidden;
display : block;
border-bottom : 1px solid #D8D8D8;
margin-left : 15px;
}
.sidebar-right h1 {
color : #0CA354;
padding : 0;
margin-left : 0px;

margin-bottom : 10px;
/*border-bottom : 1px solid #D8D8D8;*/
font : 100% Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.sidebar-right-kontakt {
width : 225px;
height : auto;
float : right;
margin : 0 auto;
overflow : hidden;
display : block;
margin-left : 15px;
}
.c_sidebar-right {
display : inline-block;
overflow : hidden;
padding : 0;
height : auto;
width : 225px;
border-top : 1px solid #D8D8D8;
}
.c_sidebar-right-vise {
display : inline-block;
overflow : hidden;
padding : 0;
height : auto;
width : 225px;
/*float:right;*/
border:none;
}
.c_sidebar-right-vise a {
font : 100% Helvetica, Arial,  sans-serif;
font-size : 12px;
/*color : #333;*/
color : #0CA354;
text-decoration : none;
margin-top : 4px;
float:right;
}
.c_sidebar-right-vise a:hover {
text-decoration : underline;
color : #0CA354;
}


.c_sidebar-right-date {
display : inline-block;
float : left;
margin : 2px 5px auto 5px;
}
.c_sidebar-right-date h3 {
font : 100% Helvetica, Arial,  sans-serif;
font-size : 12px;
color : #0CA354;
}
.c_sidebar-right-text {
display : inline-block;
margin : 2px auto auto auto;
padding : 0;
height : auto;
width : 221px;
}
.c_sidebar-right-text h3 {
font : 100% Helvetica, Arial,  sans-serif;
color : #0CA354;
margin : 2px auto auto auto;
}
.c_sidebar-right-text h6 {
font : 100% Helvetica, Arial,  sans-serif;
font-size : 10px;
color : #0CA354;
margin : 2px auto auto auto;
}
.c_sidebar-right-text a {
font : 100% Helvetica, Arial,  sans-serif;
font-size : 12px;
color : #333;

text-decoration : none;
}
.c_sidebar-right-text a:hover {
text-decoration : underline;
color : #0CA354;
}
.c-left {
width : 155px;
height : auto;
float : left;
overflow : hidden;
display : block;
border-bottom : 1px solid #D8D8D8;
border-top : 1px solid #D8D8D8;
margin-right : 10px;
margin-top : 20px;
margin-bottom : 10px;
padding-top : 15px;
padding-bottom : 0;
}
.c-left-adresa {
clear : left;
font-size : 13px;
line-height : 30px;
width : 155px;
margin-top : 65px;
margin-bottom : 65px;
margin-left : 0;
margin-right : 10px;
border-left-style : none;
border-left-width : 0;
background-image : none;
background : #fff;
display : block;
color : #0CA354;
text-decoration : none;
border-top : 1px solid #D8D8D8;
border-bottom : 1px solid #D8D8D8;
}
.c-left-adresa strong {
color : #333;
}
.c-left-adresa h3 {
color : #333;
padding : 0;
font : 100% Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.c-left-adresa small {
color : #333;
font-size : 11px;
padding : 0;
font : Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.c-left-adresa a {
color : #0CA354;
font-size : 10px;
padding : 0;
font : Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.c-left-adresa a:hover {
color : #0CA354;
font-size : 10px;
padding : 0;
font :  Helvetica, Arial, sans-serif;
text-decoration : underline;
}
.c-left a {
color : #0CA354;
font : 100% Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.c-left a:hover {
color : #0CA354;
font : 100% Helvetica, Arial,  sans-serif;
text-decoration : underline;
}
.c-left-karta {
width : 160px;
height : auto;
float : left;
overflow : hidden;
display : block;
border-bottom : 1px solid #D8D8D8;
margin-right : 10px;
margin-top : 3px;
margin-bottom : 10px;
padding-top : 15px;
padding-bottom : 0;
}
.c-left-karta a {
color : #0CA354;
font : 100% Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.c-left-karta a:hover {
color : #0CA354;
font : 100%  Helvetica, Arial, sans-serif;
text-decoration : underline;
}
.c-right {
width : 225px;
height : auto;
float : left;
overflow : hidden;
display : block;
border-bottom : 1px solid #D8D8D8;
border-top : 1px solid #D8D8D8;
margin-left : 10px;
margin-top : 0;
margin-bottom : 10px;
padding-top : 15px;
padding-bottom : 0;
}
.c-right-adresa {
width : 225px;
height : auto;
float : left;
overflow : hidden;
display : block;
border-bottom : 1px solid #D8D8D8;
border-top : 1px solid #D8D8D8;
margin-left : 10px;
margin-top : 30px;
margin-bottom : 10px;
padding-top : 10px;
padding-bottom : 10px;
}
.c-right-adresa strong {
color : #333;
}
.c-right-adresa h3 {
color : #333;
padding : 0;
margin : 0 15px 5px 0;
font : 100% Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.c-right a {
color : #0CA354;
font : 100% Helvetica, Arial, sans-serif;
text-decoration : none;
}
.c-right a:hover {
color : #0CA354;
font : 100% Helvetica, Arial, sans-serif;
text-decoration : underline;
}
.c-center {
width : 570px;
min-height : 620px;
float : left;
margin : 0 auto;
overflow : hidden;
display : block;
border-left : 1px solid #D8D8D8;
border-right : 1px solid #D8D8D8;
}
.c-center h1 {
color : #0CA354;
font-size : 16px;
padding-left : 0;
padding-bottom : 10px;
margin-left : 10px;
margin-right : 10px;
margin-bottom : 0;
font : Helvetica, Arial,  sans-serif;
text-decoration : none;
border-bottom : 1px solid #D8D8D8;
}
.c-center h2 {
color : #333;
padding : 0;
margin : 15px 15px 0 10px;
font : 100% Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.c-center strong {
color : #333;
}
.c-center h3 {
color : #333;
padding : 0;
margin : 15px 15px 5px 10px;
font : 100% Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.c-center h4 {
color : #6E6E6E;
font-size : 13px;
padding : 0;
margin : 0 15px 0 0;
font :  Helvetica, Arial, sans-serif;
text-decoration : none;
}
.c-center p {
color : #000000;
font-size : 14px;
padding : 0;
margin : 0 15px 0 13px;
font : Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.c-center a {
color : #0CA354;
text-decoration : none;
}
.c-center a:hover {
color : #0CA354;
text-decoration : underline;
}
.c-center img {
margin : 0 5px -10px auto;
}
.pogoni {
width : 808px;
min-height : 650px;
float : right;
margin : 0 auto 0 auto;
padding : 0;
overflow : hidden;
display : block;
border-left : 1px solid #D8D8D8;
}
.pogoni h1 {
color : #0CA354;
font-size : 16px;
padding-left : 0;
padding-bottom : 10px;
margin-left : 10px;
margin-right : 10px;
margin-bottom : 0;
font : Helvetica, Arial,  sans-serif;
text-decoration : none;
border-bottom : 1px solid #D8D8D8;
}
.pogoni h2 {
color : #000000;
padding : 0;
margin : 15px 15px 0 10px;
font : 100%  Helvetica, Arial, sans-serif;
text-decoration : none;
}
.pogoni h3 {
color : #000000;
padding : 0;
margin : 15px 15px 5px 10px;
font : 100% Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.pogoni h4 {
color : #000000;
font-size : 13px;
padding : 0;
margin : 15px 15px 5px 10px;
font : Helvetica, Arial, sans-serif;
text-decoration : none;
}
.pogoni h6 {
color : #000000;
font-size : 12px;
padding-left : 0;
padding-bottom : 0;
margin-left : 10px;
margin-top : 2px;
margin-right : 10px;
margin-bottom : 20px;
font : Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.pogoni strong {
color : #0CA354;
}
.pogoni img {
width : auto;
height : auto;
margin : 10px auto 0 auto;
overflow : hidden;
display : block;
}
.pogoni a {
color : #0CA354;
text-decoration : none;
}
.pogoni a:hover {
color : #0CA354;
text-decoration : underline;
}
.pogoni p {
color : #0CA354;
font-size : 14px;
padding : 0;
margin : 15px 10px 0 10px;
font : /*100%*/Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.pogoni li{
color : #000000;
font-size : 14px;
padding : 0;
margin : 15px 10px 0 10px;
font : /*100%*/Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.pogoni pre {
color : #000000;
font-size : 12px;
padding : 0;
margin : 0 10px 0 10px;
font : Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.video {
width : 808px;
min-height : 620px;
float : left;
margin : 0 auto 0 auto;
padding : 0;
overflow : hidden;
display : block;
border-left : 1px solid #D8D8D8;
}
.video h1 {
color : #0CA354;
font-size : 16px;
padding-left : 0;
padding-bottom : 10px;
margin-left : 10px;
margin-right : 10px;
margin-bottom : 0;
font : Helvetica, Arial,  sans-serif;
text-decoration : none;
border-bottom : 1px solid #D8D8D8;
}
ul.c-video {
display : inline-block;
margin : 0 0 0 0;
padding : 0 0 0 0;
list-style : none;
}
ul.c-video li {
width : 252px;
height : 137px;
float : left;
border : #D8D8D8 solid 1px;
margin-top : 10px;
margin-left : 12px;
margin-right : 0;
position : relative;
overflow : hidden;
display : inline-block;
}
ul.c-video li a, ul.c-video li a:link, ul.c-video li a:visited {
text-decoration : none;
}
ul.c-video li a img {
width : 252px;
height : 137px;
overflow : hidden;
display : inline-block;
border : 0;
}
ul.c-video li a:hover img {
opacity : 0.8;
}
.video-youtube {
width : 788px;
height : auto;
overflow : hidden;
display : block;
padding : 0;
margin : 20px 74px 0 74px;
}
.video-youtube h1 {
color : #0CA354;
font-size : 14px;
padding-left : 0;
padding-bottom : 10px;
margin-left : 10px;
margin-right : 10px;
margin-bottom : 0;
font : Helvetica, Arial,  sans-serif;
text-decoration : none;
border-bottom : 1px solid #D8D8D8;
}

.footer {
width : 100%;
height : auto;
background-color : #FFFFFF;
border-top : 1px solid #D8D8D8;
margin : 0 auto;
overflow : hidden;
display : block;
}

.footerbody {
width : 980px;
height : auto;
background-color : #FFFFFF;
margin : 0 auto;
overflow : hidden;
display : block;
}
.footerbody h5 {
color : #0CA354;
font-size : 12px;
float : left;
margin-top : 14px;
margin-bottom : 14px;
font : Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.footerbody h4 {
color : #D8D8D8;
font-size : 12px;
float : left;
margin-top : 14px;
margin-bottom : 14px;
margin-left : 4px;
margin-right : 4px;
font : Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.footerbody small {
color : #333;
font-size : 10px;
float : left;
margin-left : 60px;
margin-top : 15px;
margin-bottom : 15px;
font : Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.footerbody a {
color : #0CA354;
text-decoration : none;
}
.footerbody a:hover {
color : #0CA354;
text-decoration : underline;
}
.footerbody p {
float : right;
font-size : 10px;
margin-top : 15px;
margin-bottom : 15px;
color : #0CA354;

font : Helvetica, Arial,  sans-serif;
text-decoration : none;
}
.tg {
border-collapse : collapse;
border-spacing : 0;
border-color : #E6E6E6;
}
.tg td {
font-family : Helvetica, Arial, sans-serif;
font-size : 14px;
padding : 10px 5px;
border-style : solid;
border-width : 1px;
overflow : hidden;
word-break : normal;
border-color : #E6E6E6;
color : #333;
background-color : #fff;
}
.tg th {
font-family : Helvetica, Arial, sans-serif;
font-size : 14px;
font-weight : normal;
padding : 8px 5px;
border-style : solid;
border-width : 1px;
overflow : hidden;
word-break : normal;
border-color : #E6E6E6;
color : #0CA354;
background-color : #E6E6E6;
}
.tg .tg-hgcj {
font-family :  Helvetica, Arial, sans-serif;
text-align : center;
}
.tg .tg-s6z2 {
font-family : Helvetica, Arial,  sans-serif !important ;
text-align : center;
}




.tabla_jn {
border-collapse : collapse;
border-spacing : 0;
border-color : #E6E6E6;
width : 788px;
margin : 20px 0 0 10px;
}
.tabla_jn td {
font-family : Helvetica, Arial, sans-serif;
font-size : 14px;
padding : 8px 5px 8px 5px;
border-style : solid;
border-width : 1px;
overflow : hidden;
word-break : normal;
border-color : #E6E6E6;
}
.tabla_jn th {
font-family : Helvetica, Arial, sans-serif;
font-size : 14px;
font-weight : normal;
padding : 8px 5px 8px 5px;
border-style : solid;
border-width : 1px;
overflow : hidden;
word-break : normal;
border-color : #E6E6E6;
}
.tabla_jn .tabla_jn-s6z2 {
text-align : center;
}
.tabla_jn .tabla_jn-hkce {
background-color : #E6E6E6;
color : #0CA354;
text-align : center;
}
.tabla_jn .tabla_jn-cok9 {
background-color : #E6E6E6;
color : #0CA354;
text-align : center;
}

.tabla_oglasna_ploca {
border-collapse : collapse;
border-spacing : 0;
border-color : #E6E6E6;
width : 788px;
margin : 20px 0 0 5px;
}
.tabla_oglasna_ploca td {
font-family : Helvetica, Arial, sans-serif;
font-size : 14px;
padding : 8px 0px 8px 0px;
border-style : solid;
border-width : 1px;
overflow : hidden;
word-break : normal;
border-color : #E6E6E6;
}
.tabla_oglasna_ploca th {
font-family : Helvetica, Arial, sans-serif;
font-size : 14px;
font-weight : normal;
padding : 8px 5px 8px 5px;
border-style : solid;
border-width : 1px;
overflow : hidden;
word-break : normal;
border-color : #E6E6E6;
}

.tabla_oglasna_ploca .tabla_oglasna_ploca-s {
/*text-align : center;*/

}
.tabla_oglasna_ploca .tabla_oglasna_ploca-h {
/*background-color : #E6E6E6;*/
text-align : center;
/*color : #0CA354;*/
}/*
.tabla_oglasna_ploca .tabla_oglasna_ploca-c {
background-color : #E6E6E6;
color : #0CA354;
text-align : center;
}
*/


.poginuli_rudari {
border-collapse : collapse;
border-spacing : 0;
border-color : #E6E6E6;
width : 788px;
margin : 20px 10px 0 10px;
}
.poginuli_rudari td {
font-family : Helvetica, Arial, sans-serif;
font-size : 12px;
padding : 8px 5px;
border-style : solid;
border-width : 1px;
overflow : hidden;
word-break : normal;
border-color : #E6E6E6;
color : #333;
background-color : #ffffff;
}
.poginuli_rudari th {
font-family : Helvetica, Arial, sans-serif;
font-size : 12px;
font-weight : normal;
padding : 8px 5px;
border-style : solid;
border-width : 1px;
overflow : hidden;
word-break : normal;
border-color : #E6E6E6;
background-color : #ffffff;
}
.poginuli_rudari .tg-99uw {
font-size : 12px;
font-family : Helvetica, Arial,  sans-serif;
background-color : #ffffff;
}
.poginuli_rudari .tg-29rf {
font-size : 12px;
font-family : Helvetica, Arial,  sans-serif;
}


.cNav-oglasna-ploca {
width : 100%;
height : 40px;
background : transparent url('../img/bg-menu.jpg') repeat-x left top;
}
.nav-oglasna-ploca{
padding : 0;
margin : 0 auto 0 auto;
list-style : none;
width : 980px;
height : 40px;
background : #fff;
position : relative;
font-family : Helvetica, Arial, sans-serif;
background : transparent url('../img/bg-menu.jpg') repeat-x left top;
}

.nav-oglasna-ploca h1{
color : #0CA354;
font-size : 24px;

padding-bottom : 0px;
margin: 0px auto;
font-family : Helvetica, Arial, sans-serif;
text-decoration : none;
}



.oglasna-ploca-view {
width : 808px;
min-height :350px;
float : right;
margin : 0 auto 0 auto;
padding : 0;
overflow : hidden;
display : block;
border-left : 1px solid #D8D8D8;
}


.oglasna-ploca-view h1 {
color : #0CA354;
font-size : 16px;
padding-left : 0;
padding-bottom : 10px;
margin-left : 10px;
margin-right : 10px;
margin-bottom : 0;
font : Helvetica, Arial,  sans-serif;
text-decoration : none;
border-bottom : 1px solid #D8D8D8;
}
.oglasna-ploca-view a {
color : #0CA354;
text-decoration : none;
}
.oglasna-ploca-view a:hover {
color : #0CA354;
text-decoration : underline;
}
ul.oglasna-ploca-left {
display : inline-block;
margin : 0;
padding : 0;
list-style : none;
}
ul.oglasna-ploca-left li {
clear : left;
font-size : 13px;
/*line-height : 30px;*/
width : 155px;
height:auto;
margin-left : 0;
margin-right : 10px;
margin-bottom : 20px;
padding-top : 10px;
border-left-style : none;
border-left-width : 0;
background-image : none;
background : #fff;
display : block;
color : #0CA354;
text-decoration : none;
/*border-top : 1px solid #D8D8D8;
border-bottom : 1px solid #D8D8D8;*/
}
ul.oglasna-ploca-left li img{
clear : left;

width : 155px;
height:auto;
margin-left : 0;

/*margin-right : 10px;*/
border-left-style : none;
border-left-width : 0;

display : block;

}
ul.oglasna-ploca-left li a {
/*padding-left : 10px;*/
color : #0CA354;
margin-top:2px;
text-decoration : none;
display : block;

}
ul.oglasna-ploca-left li p {
/*padding-left : 10px;*/
color : #0CA354;
text-decoration : none;
display : block;

}
ul.oglasna-ploca-left li a:hover{
color : #0CA354;
text-decoration : underline;
display : block;
}
/*ul.oglasna-ploca-left li:hover {
border : #0CA354 solid 1px;
box-shadow : 0 0 2px #00ca36 inset;
opacity : 0.9;
}*/
ul.oglasna-ploca-left h1 {
color : #0CA354;
padding-left : 10px;
padding-bottom : 11px;
margin-left : 0;
margin-right : 10px;
margin-top : 11px;
margin-bottom : 10px;
font : 100% Helvetica, Arial,  sans-serif;
text-decoration : none;
border-bottom : 1px solid #D8D8D8;
}
.Body-oglasna-ploca {
width : 100%;
overflow : hidden;
display : block;
}
.BodyWrapper-oglasna-ploca {
width : 980px;
/*height : auto;*/
min-height:700px;
margin : 0 auto;
overflow : hidden;
display : block;
}
.BodyWrapper-oglasna-ploca h1 {
color : #0CA354;
font-size : 16px;
padding-left : 0;
padding-bottom : 10px;
margin-left : 10px;
margin-right : 10px;
margin-bottom : 0;
font : Helvetica, Arial,  sans-serif;
text-decoration : none;

}
.BodyWrapper-oglasna-ploca h2 {
color : #000000;
font-size : 14px;
padding-left : 0;
padding-bottom : 10px;
margin-left : 10px;
margin-right : 10px;
margin-bottom : 0;
font : Helvetica, Arial,  sans-serif;
text-decoration : none;

}

/*.nazad_dugme {
	-moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
	box-shadow:inset 0px 0px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:Helvetica, Arial,  sans-serif;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	height:34px;
	line-height:34px;
	width:140px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.nazad_dugme:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.nazad_dugme:active {
	position:relative;
	top:1px;
}*/
.nazad_dugme {
	-moz-box-shadow:inset 0px 0px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 0px 0px 0px #f29c93;
	box-shadow:inset 0px 0px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:Helvetica, Arial,  sans-serif;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	height:34px;
	line-height:34px;
	width:155px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #b23e35;
}
.nazad_dugme:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}.nazad_dugme:active {
	position:relative;
	top:1px;
}
/*
#fheader-search{
	width : 980px;
	margin:0px auto;
	padding:15px 0px;

}*/
#fsearch{
	display : block;
	/*float:right;*/
	width:440px;
	margin:65px auto 0px auto;
	overflow:hidden;
}
.ftextinput{
	/*margin: 0 auto ;*/
	/*float:left;*/
	margin-bottom:10px;
	padding: 5px 5px;
	width:424px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	border:1px solid #a1a7a4; /*border-right:0px;*/
	border-top-left-radius: 2px 2px;
	border-bottom-left-radius: 2px 2px;
}
.fbutton {
	margin: 0 auto;
	/*float:right;*/
	padding: 5px 15px;
	width:100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	border: solid 1px #0CA354;/* border-right:0px;*/
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#21d074), to(#0e6939));
	background: -moz-linear-gradient(top,  #21d074,  #0e6939);
	border-top-right-radius: 2px 2px;
	border-bottom-right-radius: 2px 2px;
}
.fbutton:hover {
	text-decoration: none;
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#19ad5f), to(#10723e));
	background: -moz-linear-gradient(top,  #19ad5f,  #10723e);
}
/* Fixes submit button height problem in Firefox */
.fbutton::-moz-focus-inner {
	border: 0;
}
/*
.fclear{
	clear:both;
}*/
.timenik  {border-collapse:collapse;border-spacing:0;border-color:#ccc;}
.timenik td{font-family:Arial, sans-serif;font-size:14px;padding:5px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#ccc;color:#333;background-color:#fff;}
.timenik th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:5px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#0CA354;color:#333;background-color:#f0f0f0;}
.timenik .timenik-s6z2{text-align:center}
.timenik .timenik-4oqw{font-size:14px;font-family:Arial, Helvetica, sans-serif !important;background-color:#0CA354;color:#ffffff;/*text-align:center*/}
.timenik .timenik-hfl5{font-size:14px;font-family:Arial, Helvetica, sans-serif !important;}
.timenik .timenik-6htp{background-color:#0095CD;color:#ffffff}


}

.service-icons a {
    display: inline-block;
    text-align: center;
    margin: 10px;
    text-decoration: none;
    color: #000;
}
.service-icons img {
    display: block;
    margin: 0 auto;
}